import { genMessage } from "../helper";

// import enLocale from "element-plus/es/locale/lang/en";

const modules = import.meta.globEager("./en/**/*.json");
export default {
  // message: {
  ...genMessage(modules, "en")
  // ...enLocale
  // },
  // dateLocale: null,
  // dateLocaleName: "en"
};
